
declare module 'elementorInternals' {

    import {Module} from "elementorModules";

    interface StorageOptions {
        session?: boolean;
        lifetimeInSeconds?: number;
    }

    // frontend.js:5395
    class Storage extends Module {
        get(key?: string, options?: StorageOptions): any;
        save(object: any, session: boolean): void;
        set(key: string, value: any, options?: StorageOptions): void;
    }
}
